You are not logged in.

#26 2013-08-02 13:53:15

karol
Archivist
Registered: 2009-05-06
Posts: 25,422

Re: [SOLVED] VLC seg faults - no decoder module

N3mes1s wrote:

same problem here, even after updating

Use reflector to pick a recently synced server and try again.
If it doesn't work, please tell us which version of vlc and friends you have installed.

Offline

#27 2013-08-02 14:23:18

N3mes1s
Member
Registered: 2010-07-21
Posts: 10

Re: [SOLVED] VLC seg faults - no decoder module

karol wrote:
N3mes1s wrote:

same problem here, even after updating

Use reflector to pick a recently synced server and try again.
If it doesn't work, please tell us which version of vlc and friends you have installed.

sorry, my fault, problem solved with right updates big_smile

Offline

#28 2013-08-03 05:57:44

nikonaum
Member
Registered: 2013-02-10
Posts: 5

Re: [SOLVED] VLC seg faults - no decoder module

For someone who has installed acestream from AUR should remove it and than upgrade the mentioned earlier packages, otherwize vlc will still give those error messages, although it's a new version.

Offline

#29 2013-08-04 02:55:02

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 4,693

Re: [SOLVED] VLC seg faults - no decoder module

nikonaum wrote:

For someone who has installed acestream from AUR should remove it and than upgrade the mentioned earlier packages, otherwize vlc will still give those error messages, although it's a new version.

Now that's interesting. acestream-ffmpeg was made because ffmpeg-compat wasn't a release version and wasn't found by the linker, both of which are no longer an issue with the latest ffmpeg-compat package. You *should* be able to use acestream now with ffmpeg-compat instead of acestream-ffmpeg, but I haven't tried it. On the other hand, acestream-ffmpeg should just be duplicating some of the libs that ffmpeg-compat installs, so there's no reason that I can think of for it to cause this problem.

Offline

Board footer

Powered by FluxBB